uuid: 9459fa16-ea23-4295-a3f0-7b609dba3a66
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0
name: thumbnail
label: 'Miniatuur (100×100)'
effects:
  1cfec298-8620-4749-b100-ccb6c4500779:
    uuid: 1cfec298-8620-4749-b100-ccb6c4500779
    id: image_scale
    weight: 0
    data:
      width: 100
      height: 100
      upscale: false
